<?xml version="1.0" standalone="yes"?>
<skill id="46895">
  <title><![CDATA[1.3 A Szokásos eszközsor használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>A <B>Szokásos eszközsor </B>parancsikonjaira kattintva számos menüsor utasítást hajthatunk végre, mint például mentés, megnyitás, nyomtatás.</P>]]></text>
      <img_name>Images/46895_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Amennyiben a Szokásos eszköztár nem jelenik meg a képernyőn, kattintsunk a <B>Nézet | Eszköztárak | Szokásos</B> parancsra.]]></text>
      <img_name>Images/46895_1.jpg</img_name>
    </step>
  </steps>
</skill>